/* $Id: base.css,v 1.55 2016/11/28 11:25:05 vgaus Exp $ */

/******************/
/* zone positions */
/******************/

#frame_zone {
    width: 100%;
    margin: 0 auto;
    font-family: "Univers LT W02_55 Roman1475958", Arial;
    font-size: 16px;
    line-height: 1.84615;
    color: #000;
    letter-spacing: 0.08em;
    padding-top: 105px;
}

.container {
    max-width: 1400px;
}

#header_zone {
    display: flex;
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 100%;
    z-index: 50;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
    height: 105px;
}

#header_zone .header_img {
    padding: 35px 50px;
    max-width: 300px;
}

.header_img img{
    max-width: 195px;
}


.btn-navbar {
    display: none;
    float: right;
    padding: 10px 10px;
    margin: 30px 15px 0 5px;
    border:1px solid #000;
    color: #000;
    background: #fff;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
}
.btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 1px;
    background-color: #000;
    margin:5px 0;
}

.navigation_box {
    width: auto;
    display: flex;
}

.navbar-nav {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    margin-left: 10%;
}
.banner_img {
    width: 100%;
    height: 450px;
    margin-bottom: 10px;
    background: url("../images/JOIN_OUR_TEAM_6936_Stellenangebote_klein.jpg") 100% 0%;
    background-size: auto auto;
    background-size: cover;
    display: none;
}

#pageid_pagejoboffers .banner_img{
    display: block;
}

.menuid_65 #headline_first{
    display: none;
}

.menuid_65 .banner_img{
    display: block;
    height: 450px;
    margin-bottom: 10px;
    background: url("../images/JOIN_OUR_TEAM_7064_Arbeiten-bei-Hallhuber_klein.jpg") 100% 0%;
    background-size: auto auto;
    background-size: cover;
}
.landing_contentbox .imagebox:first-child {
    margin-top: 30px;
}
.landing_contentbox .imagebox {
    position: relative;
    margin-bottom: 15px;
}
.landing_contentbox .imagebox img {
    display: block;
    -webkit-transition: -webkit-transform 800ms ease-out;
    -moz-animation: -webkit-transform 800ms ease-out;
    -o-animation: -webkit-transform 800ms ease-out;
    transition: transform 800ms ease-out;
}

.landing_contentbox .imagebox a:hover > img {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.landing_contentbox .imagebox a {
    display: block;
    overflow: hidden;
    position: relative;
    color: #fff !important;
}
.landing_contentbox .imagebox span {
    position: absolute;
    bottom: 16%;
    color: #fff;
    font-weight: bold;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    padding: 5px 0 5px 3%;
    box-sizing: border-box;
    margin: 0;
}

.landing_contentbox #landing_imagebox_center {
    display: flex;
    justify-content: space-between;
}

.landing_contentbox #landing_imagebox_center .image_center_box {
    width: 49%;
    position: relative;
}

.menuid_72 .banner_img{
    display: block;
    height: 450px;
    margin-bottom: 10px;
    background: url("../images/JOIN_OUR_TEAM_6990_Bewerbungstipps_klein.jpg") 100% 0%;
    background-size: auto auto;
    background-size: cover;
}

.menuid_73 .banner_img{
    display: block;
    height: 450px;
    margin-bottom: 10px;
    background: url("../images/JOIN_OUR_TEAM_7064_Arbeiten-bei-Hallhuber_klein.jpg") 100% 0%;
    background-size: auto auto;
    background-size: cover;
}


#content_zone {
    margin-top:2em;
    min-height: 75vh;
}

#footer_zone {
    margin-top: 3em;
    background-color: #e1e0e0;
    padding: 10px 0;
}

#footer_zone .footer_container {
    max-width: 840px;
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
}

#footer_zone a {
    color: #000;
    margin-right: 60px;
}

#popup_zone {
    
}

.group_line:before, .group_line:after {
  display: table;
  content: " ";
}

.row:before, .row:after {
  display: table;
  content: " ";
}

.group_line:after {
  clear: both;
}
.row:after {
  clear: both;
}

#application_form .group_field label {

}

#ethallhuber{
    text-align: center;
    width:60%;
    margin:0 auto;
}

/****************/
/* zone modules */
/****************/

#main_sidebar {

}

#main_content {

}

.inner_content {
    min-height: 0;
}

#popup_zone #main_content {
    margin: 0;
}

/**************/
/* Datenschutz 2 Spaltig */
/**************/

.menuid_3 #pageframework_content{
    /*
    -webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
    -webkit-column-gap: 90px;
    -moz-column-gap: 90px;
    column-gap: 90px;
    */
}

.menuid_3 #pageframework_content p{
    margin: 1em 0;
}


/**************/
/* blocks     */
/**************/

.none {
    display: none;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.empty_element {
    font-size: 0;
    line-height: 0;
}

.error_msg {
    color: #f47071;
    font-family: "AvenirLTStd-Heavy", Arial;
    font-size: 1.6rem;
    margin-bottom: 1em;
}

#frame_zone .success_msg,
#frame_zone #formMsgs {
    border: 1px solid #95ad3c;
    padding: .2em;
    margin: 1em 0;   
}

#frame_zone #formMsgs{
    display:none;
}

#frame_zone #formMsgs::before {
    color: #95ad3c;
    content: "\2713";
    display: inline-block;
    font-family: "mfg_labs_iconsetregular";
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    margin-right: 5px;
}

/**************/
/* typo       */
/**************/

#frame_zone, 
#popup_zone {
}

.frame_zone a, 
.frame_zone a:visited, 
.frame_zone a:hover, 
.frame_zone a:active, 
.frame_zone a:focus {
    text-decoration: none;
    color: #707070;
}

.frame_zone h1,
.frame_zone h2,
.frame_zone h3,
.frame_zone h4, 
.frame_zone h5, 
.frame_zone h6 {
    padding: 10px 0;
    margin: 0;
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: inherit;
    text-rendering: optimizelegibility;
    letter-spacing: 0.1em;
}


.frame_zone h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

.frame_zone h2 {
    font-size: 26px;
}

.frame_zone h3 {
    font-size: 20px;
}
.frame_zone h4 {
    font-size: 16px;
}

hr {
    margin: 2em 0;
    border: 0;
    border-top: 1px solid #D3D3D3;
    border-bottom: transparent;
}

.frame_zone p {
    margin: 0 0 2em 0;
}

ul, 
ol, 
dl {
    margin: .6em 0;
    padding: 0 0 0 2em;
    list-style-type: disc;
    list-style-position: outside;
}

ol {
    list-style-type: decimal;
}

.error_msg p,
.success_msg p {
    margin: 0;
    color: #C03;
}

/**
 * @deprecated  used in ckeditor
 */
u {
    text-decoration: underline;
}

strike {
    text-decoration: line-through;
}


/**********/
/* INPUTS */
/**********/

.group_field input[type=text], 
.group_field input[type=date], 
.group_field input[type=password], 
.group_field input[type=file], 
.group_field select, 
.group_field textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    outline: 0;
    -webkit-appearance: none;
    border-radius: 0;
    font-weight: normal;
    border: 1px solid #000;
    color: #c2c2c2;
}

.group_field input[type=text], 
.group_field input[type=date], 
.group_field input[type=password] {
    height: 42px;
    background-color: #fff;
    font-family: inherit;
    padding: 6px 12px;
}
.group_field #radius_search_range-button .ui-selectmenu-text,
#filter_area .group_field .button_label,
#filter_area #job_field_436-button .ui-selectmenu-text {

}

#application_form .group_field .button_label,
#application_form .group_field .ui-selectmenu-text {

}

.group_field textarea {
    height: 5em;
    padding: 10px 15px 10px;
    white-space: pre;
    resize: none;
    overflow: auto;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
    opacity: 0.54;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
    opacity: 0.54;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000 !important;
    opacity: 0.54;
}
::-ms-input-placeholder {
    color: #000 !important;
    opacity: 0.54;
}
::placeholder {
    color: #000 !important;
    opacity: 0.54;
}

fieldset ul {
    width: 100%;
    height: 5em;
    overflow: auto;
    border: 1px solid #D3D3D3;
    list-style: none;
    background-color: #FFF;
    padding: 0;
    margin: 0;
}

fieldset ul li {
    width: 98%;
    overflow: hidden;
    margin: .2em;
    padding: 0;
    background: none;
}

fieldset ul li span {
    display: block;
    margin-left: 1.2em;
}

fieldset ul li input {
    width: 1em;
    float: left;
    margin-top: .2em;
}

fieldset ul li:hover {
    background: #F5F5F5;
}

fieldset ul label span {
    color: #000;
    line-height: 1.5;
}

/* structure */
.group {
    margin-bottom: 1em;
}

fieldset, 
.fieldset {
    
}

legend,
.legend {
    display: block;
    padding: .3em 0;
    /*text-indent: .3em;*/
    width: 100%;
}

.group_line:before, .group_line:after {
    display: table;
    content: " ";
}

.group_line:after {
    clear: both;
}

.group_box,
.group .actions,
.group .other_actions {
    padding: 0;
    margin: 15px 0 0 0;
}

.group_box_inner {
    
}

.group_comment {
    margin: .3em 0;
}

.group_comment p {
    margin: 0 0 .6em 0;
}

.group_line {
    clear: left;
}

.group_field {
    padding: 0;
    margin: 0;
}

.group_field label,
.group_field .label {
    padding-bottom: 4px;
    display: block;
}

/* decoration */
label img.error_img {
    display: none;
}


.duty {
    
}

.asterisk {
   color: #e02b27;
}

.field_error input, 
.field_error select, 
.field_error textarea, 
input.field_error, 
select.field_error, 
textarea.field_error,
.field_error .ui-selectmenu-button span.ui-selectmenu-text,
.field_error .ui-state-default,
.field_error .ui-multiselect .ui-icon, 
.field_error .ui-state-default .ui-icon:before {
    color: #f47071 !important;
}

.field_error ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #f47071 !important;
    opacity: 1 !important;
}
.field_error ::-moz-placeholder { /* Firefox 19+ */
    color: #f47071 !important;
    opacity: 1 !important;
}
.field_error :-ms-input-placeholder { /* IE 10+ */
    color: #f47071 !important;
    opacity: 1 !important;
}
.field_error ::-ms-input-placeholder {
    color: #f47071 !important;
    opacity: 1 !important;
}
.field_error ::placeholder {
    color: #f47071 !important;
    opacity: 1 !important;
}

/*************/
/* buttons   */
/*************/

.actions {
    margin: 1em 0 0 0;
    text-align: center;
    min-height: 0;
}

#frame_zone.frameid_pagejobalert .actions,
form[name="bewerbung_form"] .actions {
    text-align: left;
}

#header_links {
    margin-top: 0;
}

.frame_zone .css_button {
    padding: 0;
    border: 0;
    display: inline-block;
    margin: 2px;
}

.frame_zone .css_button a {
    display: inline-block;
    padding: 10px 30px;
    margin: 0;
    color: #fff;
    border:1px solid #cbbcb5;
    background-color: #cbbcb5;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    font-family: inherit;
    text-transform: uppercase;
}


.frame_zone .css_button a:hover,
.frame_zone .css_button a:focus {
    background: #ac9f98;
    color: #FFF;

}

.frame_zone .css_button a:active {
    background: #ac9f98;
    color: #FFF;
}

#btn_reset_search.css_button a,
#btn_online_application_back a {
    color:#cbbcb5;
    background-color: #fff;
}

#btn_reset_search.css_button a:hover, 
#btn_reset_search.css_button a:focus,
#btn_online_application_back.css_button a:hover,
#btn_online_application_back.css_button a:focus {

}

#btn_reset_search.css_button a:active,
#btn_online_application_back.css_button a:active {
    background: #515151;
}

/********************/
/* navigation       */
/********************/

.navbar-container {
    width: auto;
}

.navbar-container:before, .navbar-container:after {
  display: table;
  content: " ";
}

.navbar-container:after {
  clear: both;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav {

}

.nav > li {
    position: relative;
    display: block;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
    line-height: 20px;
    color: #000 !important;
    text-decoration: none;
    font-size:13px;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-nav > li > a:hover {
    text-decoration: none;
}

ul.path_nav {
    list-style-type: none;
    padding: 0;
}

ul.path_nav li {
    float: left;
    margin-right: 1em;
}


/***********/
/* tables  */
/***********/

.real_table {
    width: 100%;
    margin-bottom: 20px;
}
.real_table a {
    color: #000;
}

.real_table th,
.real_table td {
    padding: 10px 12px 10px 12px;
}

.real_table th {
    text-align: left;
    text-transform: uppercase;
    text-decoration: underline;
}

.real_table th a {
    color: #000 !important;
    white-space: nowrap;
}
.real_table td a,
.real_table td a:visited {
    color: #000;
}

.real_table tbody td a {
    display: block;
}
.real_table tbody tr {
    border-bottom: 1px solid #000;
}
.real_table tbody tr:last-of-type {
    border-bottom: none;
}

.real_table tfoot td {
    border: 0;
}

.real_table .alternative_0 td {
}

.real_table .alternative_1 td {
}

.real_table caption {
    caption-side: bottom;
    text-align: left;
    padding: 1.2em 0;
    font-weight: bold;
}

th.real_table_col1 {
    min-width: 60%;
    white-space: nowrap;
}
th.real_table_col2 {
    min-width: 25%;
    white-space: nowrap;
}
th.real_table_col3 {
    min-width: 15%;
    white-space: nowrap;
}
td.real_table_col3 {
    white-space: nowrap;
}

.icon_order_dir {
    margin-left: 5px;
}

.icon_order_sort_down,
.icon_order_sort_up {
    color: #000;
}

.icon_order_sort_none {
    color: #AAA;
}

td.real_table_col1:before {

}
td.real_table_col1 {
}
td.real_table_col1 a{
    font-weight: 700;
}
td.real_table_col1 a:hover{
    color: #000;
}
.real_table tbody tr:hover {
    background-color: #F5F5F5;
}

.distance {
    font-size: 11px;
    color: #333;
}

.job_teaser{
	font-size: 12px;
}
.real_table .real_table_col3_mobile {
    display: none;
}
/**************/
/* joboffers  */
/**************/

/* jobalert */
#job_alert_box {
    margin-top: 0;
}

#jobTplContainer{
    overflow: hidden;
}

/* filter */
#job_filter_basic .group_field {
    float: none;
}

.autocomplete_span {
    display: inline;
}

#filter_area .other_actions {
    text-align: right;
    margin: 0;
}

#filter_area .group {
    overflow: hidden;
}

#filter_area legend,
#filter_area span.mini {
    font-size: 1em;
}

#filter_area fieldset ul {
    height: 4em;
}

#filter_area fieldset ul li span,
#filter_area select {
    font-size: 1em;
    line-height: 1.7; 
}

#filter_area fieldset ul li span {
    margin-left: 1.5em;
}

#filter_area  fieldset ul {
    width: 99.5%;
}

#filter_area .group_field_cb {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 48%;
    padding-left: 2%;
}

#filter_area .group_field_cb:first-child {
    padding-left: 0;
}

#filter_area .group_field_btn {
    width: 50%;
    text-align: left;
}

#filter_area .group_field_btn:last-child {
    text-align: right;
}

#filter_area .group_field {
    padding-bottom: 15px;
}

#filter_area .css_button {
    margin: 0;
}

/* joblist navigation */
#joblist_navigator {
    text-align: center;
    padding: 0 0 40px 0;

}

#joblist_navigator ul.path_nav {
    display: inline-block;
}

.stellen_navi {}

.stellen_navi_sel a {
    color: #000;
    text-decoration: underline;
}

/* joblist */
#rexx_footer {
    line-height: 1em;
    text-align:right;
    font-size:.8em; 
    padding-bottom: 100px;
}

/* jobalert */
#jobalert_box {
    margin-bottom: 1em;
}

#jobalert_box #btn_online_application_job_alert {
    margin: 0;
}

#job_alert_filter_adv {
    padding-bottom: 20px;
}

.job_alert_filter {
    padding-bottom: 10px;
}


/********************/
/* login & menu     */
/********************/

#login_box {
    font-size: 1em;
}

#login_box .actions {
    margin: 0;
}

#login_menu {
    float: right;
}

#login_box .other_actions {
    float: left;
    line-height: 1.6;
}

#login_box input[type="text"], 
#login_box input[type="password"] {
    
}

#nav_main ul {
    list-style-type: none;
    padding: 0;
    margin-top:0;
}


/**********************/
/* display attachment */
/**********************/

#display_attachment img {
    display: block;
    margin: auto;
    max-width: 20em;
    height: auto;
}


/*****************/
/* lang selector */
/*****************/

#language_selector ul.path_nav {
    margin: 0;
}

#language_selector .selected_lang {
    
}

/******************/
/* widget addthis */
/******************/

.addthis_toolbox {

}

#pageid_pagejob .addthis_toolbox {

}

.addthis_toolbox a {
    text-decoration: none;
}


/************/
/* my_data  */
/************/

#application_overview .actions {
    margin-top: 1em;
    padding: 0;
}

#my_data .legend {
    font-weight: 700;
    margin-top: 80px;
}

#my_data legend {
    font-weight: 700;
    margin-top: 80px;
    border-bottom: 0;
    margin-top: 80px;
}


/************/
/* event    */
/************/

.appointment {
    margin-top: 1em;
}


/******************/
/* recommendation */
/******************/

#recommend #rec_text {
    padding-top: .4em;
}

#recommend #rec_input {
    padding-top: .9em;
}

#recommend #rec_input input[type="text"] {
    width: 14%;
}

#rec_captcha{
    margin-right:10px;
    padding-top: 10px;
}
#rec_send{
    padding-top: 10px;
}
#recommend .group_field label{
    display: inline;
}
/******************/
/*    Kontakt     */
/******************/
#contact .group_box {
    float: left;
    width: 48%;
    margin: 0;
}

#contact .group_box:first-child {
    padding-right: 4%;
}

#contact .group_line {
    margin-top: 15px;
}

#contact textarea {
    height: 202px;
}

@media (max-width: 767px) {
    
    #contact .group .group_box {
        width: 100%;
        padding: 0;
    }
}


/****************/
/* modal window */
/****************/

body.popup_body,
body.popup_body #popup_zone {
/*    height: 100%*/
}

body.popup_body #popup_zone {
    overflow-y: auto;
}


/******************/
/* iframe resizer */
/******************/

#resizer { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    visibility: hidden;
}


/***************/
/* no js alert */
/***************/

#no_js_alert_layer {
    text-align:center;
    margin:.2em;
}

#no_js_alert_layer p {
    font-size:.8em;
    margin:0;
    padding:0;
}


/**************/
/* captcha    */
/**************/

.captchapict {
    border:1px solid #BABABA;
}


/*************/
/* clearance */
/*************/

.breaker {
    clear:both;
    height:.1px;
    font-size:0;
    line-height:0;
}

#frame_zone #gw_top_menu {
    padding-top: 40px;
    text-align: right;
    padding-bottom: 80px;
    position: relative;
}
#frame_zone #gw_top_menu a {
    padding: 5px;
    text-decoration: underline;
    text-transform: uppercase;
}
#frame_zone #jobalert_unsol_box{
    text-align: center;
}
#frame_zone #jobslisting h1 {
    text-align: center;
    margin-bottom: 20px;
}
#frame_zone #job_filter_background {
    background-color: #e1e0e0;
    width:100%;
    padding: 30px 0;
    margin-top:80px;
}
#frame_zone #filter_break {
    text-align: center;
    position: relative;
    height: 80px;
    padding-top:26px;
    padding-bottom:18px;
    overflow: hidden;
}
#frame_zone #filter_break hr {
    width: 60%;
    margin: 0 auto;
    border: 2px solid #000;
}
#frame_zone #filter_count_text {
    position: relative;
    top: -12px;
    background-color: #e1e0e0;
    padding: 0 15px;
    display: inline-block;
    font-weight: 700;
}
#frame_zone #filter_part2 {
}
#frame_zone #filter_part2_opener {
    padding: 5px 50px;
}

#frame_zone #filter_part2_opener:after {
    content: "\f004";
    font-family: 'mfg_labs_iconsetregular';
}
#frame_zone #filter_part2_opener.filter_open:after {
    content: "\f005";
    font-family: 'mfg_labs_iconsetregular';
}
#frame_zone #table_sort_map {
    text-align: right;
    padding: 60px 0 10px 0;
}
#table_sort_map .css_button a{
    padding: 10px 20px;
    line-height: 14px;
}
#table_sort_map .map-head a.map-toggle {
    width: 120px;
}
#table_sort_map .css_button a i.fa-fw{
    width:auto;
}
#frame_zone .input_box {

}
#frame_zone #filter_text_search .input_box:after {
    content: "\F50D";
    font-family: 'mfg_labs_iconsetregular';
    position: relative;
    float: right;
    top: -45px;
    left: -10px;
    font-size:1.6em;
}
#frame_zone #login_wrapper {
    display: none;
    width: 350px;
    position: absolute;
    right: 15px;
    background-color: #fff;
    border: solid 1px #000;
    padding:10px;
}
#frame_zone #login_wrapper #nav_main ul {
    width:100%;
}
#frame_zone #login_wrapper #nav_main ul li {
    width:100%;
}

.real_table tbody tr:first-of-type td{

}

.real_table tbody tr td, .real_table tr th{
    padding: 20px 12px;
}
.alternative_1,
.alternative_0 {
    cursor: pointer;
}

#frame_zone #login_cssbutton a {
    text-decoration: none;
}
#login_box .group_line {
    margin-bottom: 10px;
}
#frame_zone #mapFrameWrapper {

}
#frame_zone div#mapFrameWrapper.container {
    padding: 0;
}
#frame_zone #current_job_count {
    float: left;
}
#frame_zone.frameid_pagejob #footer_links {

}
#frame_zone #socialmedia_icons {
    display: none;
}
#frame_zone.frameid_pagejob #socialmedia_icons {
    display:block;
    padding: 40px 0;
    text-align: center;
}
#frame_zone.frameid_pagejob #socialmedia_icons i {
    width:15px;
    height: 15px;
}
#frame_zone.frameid_pagejob #socialmedia_icons a {
    border-radius: 50%;
    border: 2px solid #c4c4c5;
    color: #c4c4c5;
    padding: 11px 10px 7px 10px;
}
#frame_zone.frameid_pagejob .actions{
    margin-top:2em;
}
#frame_zone .container,
#frame_zone #framework_text,
#frame_zone .actions,
#frame_zone.frameid_deleteaccount-dela3\.php div#main_content,
#frame_zone.frameid_cancel-ca3\.php div#main_content,
#frame_zone[class*="frameid_Logout"] div#main_content,
#frame_zone.frameid_pagepasswordforgotten div#main_content,
#frame_zone.frameid_pagemydata div#main_content,
#frame_zone.frameid_pagejobform div#footer_links,
#frame_zone.frameid_pagejobform div#main_content,
#frame_zone.frameid_pagejobalert div#main_content,
#frame_zone.frameid_privacy div#main_content,
#frame_zone.frameid_datenschutz div#main_content,
#frame_zone.frameid_bewerbungstipps div#main_content,
#frame_zone.frameid_impressum div#main_content,
#frame_zone.frameid_arbeiten-bei-hallhuber div#main_content,
#frame_zone.frameid_pagejob div#main_content,
.menuid_65 div#main_content
{
    max-width: 1170px;
    margin: 0 auto;
}

.frame_zone #application_box h1 {
    text-align: center;
}


/***********************************/
/* ------------ Responsive---------*/
/***********************************/

@media (max-width: 820px) {

    #header_zone {
        display: block;
        min-height: 105px;
    }

    #header_zone .header_img {
        float: left;
    }

    .btn-navbar {
        display: block;
        float: right;
    }

    .navigation_box {
        display: none;
    }

    .navigation_box.active {
        display: block;
        clear: both;
        border-top:1px solid #e1e0e0;
        background-color: #FFF;
    }

    .navbar-nav {
        align-items: flex-start;
        flex-direction: column;
        margin-left: 0;
    }

    .navbar-nav > li {
        width: 100%;
    }

    .navbar-nav > li:hover {
        background-color: #F9F9F9;
    }

    .navbar-nav > li > a {
        padding-left: 10px;
    }
}


@media (max-width: 768px) {

    .banner_img,
    .menuid_73 .banner_img,
    .menuid_72 .banner_img,
    .menuid_65 .banner_img{
        height: 300px;
    }

    .menuid_3 #pageframework_content {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .sidebar-left ~ .sidebar-map {
        margin-left: 5px !important;
        margin-right: 5px;
    }

    .real_table_col3 {
        display:none;
    }
    #ethallhuber{
        text-align: center;
        width:100%;
        margin:0 auto;
    }
}

@media (max-width: 480px) {

    .banner_img,
    .menuid_73 .banner_img,
    .menuid_72 .banner_img,
    .menuid_65 .banner_img{
        height: 200px;
    }

    #filter_area .group_field_cb,
    #filter_area .group_field_btn {
        width: 100%;
        padding-right: 0%;
        padding-left: 0%;
    }

    .frame_zone .css_button,
    .frame_zone .css_button a {
        display: block;
    }
    
    .frame_zone .css_button {
        margin-bottom: 10px;
    }

    .frame_zone h1 {
        font-size: 24px;
    }

    .frame_zone h2 {
        font-size: 20px;
    }
    .frame_zone h3 {
        font-size: 16px;
    }

    #frame_zone #filter_break hr {
        width: 100%;
    }
    #filter_area .group_field {
        padding-bottom: 20px;
    }
    .real_table .real_table_col3_mobile {
        display: block;

    }
    .real_table .real_table_col3_mobile span{
        display: none;
    }
    .real_table_col2 {
        display:none;
    }
    #frame_zone #login_box {
        width: 95%;
    }
    #frame_zone #current_job_count {
        float:none !important;
        text-align: left;
    }
    #table_sort_map .css_button a {
        width:100% !important;
    }
    form[name="bewerbung_form"] .actions {
        text-align: left;
        padding-left: 0px;
    }

    #header_zone .header_img {
        padding-right: 10px;
        padding-left: 10px;
    }
    .header_img img {
        max-width: 150px;
    }
}

@media (max-width: 320px) {
    
    .real_table_col2 {
        display:none;
    }
}
